## golang-gomemcache 0.0~git20141109

=== debian/changelog ===
golang-gomemcache (0.0~git20141109-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:57:07 +0100

golang-gomemcache (0.0~git20141109-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:49:09 +0300

golang-gomemcache (0.0~git20141109-1) unstable; urgency=low

  * Initial release (Closes: #785174)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 13:15:54 +1000
