=== debian/control ===
Source: golang-gomemcache
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/bradfitz/gomemcache
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gomemcache.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gomemcache.git
XS-Go-Import-Path: github.com/bradfitz/gomemcache

Package: golang-github-bradfitz-gomemcache-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go memcached client library
 gomemcache is a memcache client library for the Go programming
 language.
