=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=golang --with=golang

# Tests attempt to access memcached server via network access
override_dh_auto_test:
