## golang-gomemcache 0.0~git20230611.acc6962

=== debian/changelog ===
golang-gomemcache (0.0~git20230611.acc6962-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Add uscan watch file
  * New upstream version 0.0~git20230611.acc6962

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 19:40:02 +0800
