=== debian/control ===
Source: golang-gomemcache
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.2
Homepage: https://github.com/bradfitz/gomemcache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gomemcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gomemcache.git
XS-Go-Import-Path: github.com/bradfitz/gomemcache
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-bradfitz-gomemcache-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Go memcached client library
 gomemcache is a memcache client library for the Go programming
 language.
