=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/bradfitz/gomemcache \
  HEAD debian
